import { getHeaderHeight } from '../../utils';
Component({
  props: {
    componentData: {},
    positionY: 0
  },

  didMount() {
    this.setData({
      headerHight: getHeaderHeight()
    });
  },

  data: {
    background: 'linear-gradient(138.81deg,#007dff 0%,#75c4ff 73%,#6eddff 100%)',
    headerHight: 90
  },
  methods: {}
});